# Vrock
>*Large fiend (demon), chaotic evil*
>___
>- **Armor Class** 15 (natural armor)
>- **Hit Points** 104 (11d10 + 44)
>- **Speed** 40 ft., fly 60 ft.
>___
>|STR|DEX|CON|INT|WIS|CHA|
>|:---:|:---:|:---:|:---:|:---:|:---:|
>|17 (+3)|15 (+2)|18 (+4)|8 (-1)|13 (+1)|8 (-1)|
>___
>- **Saving Throws** Dex +5, Wis +4, Cha +2
>- **Damage Resistances** cold, fire, lightning; bludgeoning, piercing, and slashing from nonmagical attacks
>- **Damage Immunities** poison
>- **Condition Immunities** poisoned
>- **Senses** darkvision 120 ft., passive Perception 11
>- **Languages** Abyssal, telepathy 120 ft.
>- #beast/cr/6 (2,300 XP)
>___
>***Magic Resistance.*** The vrock has advantage on saving throws against spells and other magical effects.  
>
>### Actions
>***Multiattack.*** The vrock makes two attacks: one with its beak and one with its talons.  
>
>***Beak.*** Melee Weapon Attack: +6 to hit, reach 5 ft., one target. Hit: 10 (2d6 + 3) piercing damage.  
>
>***Talons.*** Melee Weapon Attack: +6 to hit, reach 5 ft., one target. Hit: 14 (2d10 + 3) slashing damage.  
>
>***Spores (Recharge 6).*** A 15-foot-radius cloud of toxic spores extends out from the vrock. The spores spread around corners. Each creature in that area must succeed on a DC 14 Constitution saving throw or become poisoned. While poisoned in this way, a target takes 5 (1d10) poison damage at the start of each of its turns. A target can repeat the saving throw at the end of each of its turns, ending the effect on itself on a success. Emptying a vial of holy water on the target also ends the effect on it.  
>
>***Stunning Screech (1/Day).*** The vrock emits a horrific screech. Each creature within 20 feet of it that can hear it and that isn't a demon must succeed on a DC 14 Constitution saving throw or be stunned until the end of the vrock's next turn.

## Vrock

Vrocks are dull-witted, capricious fiends that live only to create pain and carnage. A vrock resembles a giant hybrid of humanoid and vulture, its gnarled, bestial body and broad wings stinking of offal.

Vrocks gobble humanoid flesh whenever they can, stunning potential prey with an ear-splitting shriek, then swooping down to attack with beak and claw. Vrocks can shake their wings, releasing clouds of toxic spores.

Coveting pretty things, vrocks turn against each other for the chance to lay claim to cheap jewelry or ornamental stones. Despite their love of treasure, vrocks are difficult to bribe, seeing no reason to bargain when they can simply take what they want from a would-be bargainer's corpse.